class Product:
    def __init__(self, id, nazwa, cena):
        self.id = id
        self.nazwa = nazwa
        self.cena = cena

    def print_info(self):
        print(f'Produkt "{self.nazwa}", id: {self.id}, cena: {self.cena} PLN')

    def __str__(self):
        return f'Produkt nr {self.id}: {self.nazwa} za {self.cena}'


p = Product(1, 'Woda', 10.99)
p.print_info()
print(p)
print(f'Mam w zmiennej coś: {p}. Koniec tematu.')
